<!--
  ~ Copyright 2015 IHE International (http://www.ihe.net)
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~ http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  ~
  -->

<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <h:panelGroup rendered="#{s:hasRole('admin_role')}">
        <li class="dropdown"><a href="#" class="dropdown-toggle"
                                data-toggle="dropdown" role="button" aria-expanded="false">
            <h:outputText
                    value="#{messages['gazelle.simu.Administration']}"/>
            <span
                    class="caret"/> </a>
            <ul class="dropdown-menu" role="menu">
                <li>
                    <h:outputLink
                            value="/#{applicationRoot}/administration/configure.seam">
                        <h:outputText
                                value="#{messages['gazelle.simu.Configuration']}"/>
                    </h:outputLink>
                </li>
                <ui:insert name="administration_links"/>
            </ul>
        </li>
    </h:panelGroup>
    <ui:include src="/layout/_login_menu.xhtml"/>
</ui:composition>